import { styled } from '@linaria/react';
import React__default from 'react';

const InfoRow = ({
  label,
  content,
  className,
  onClick
}) => {
  return /* @__PURE__ */React__default.createElement(Col, {
    className,
    onClick
  }, /* @__PURE__ */React__default.createElement("div", {
    className: "col-label"
  }, label), /* @__PURE__ */React__default.createElement("div", {
    className: "col-content"
  }, content));
};
const Col = /*#__PURE__*/styled('div')({
  name: "Col",
  class: "E_4100_0_7_c14ouk5o",
  propsAsIs: false
});

export { InfoRow };
